import test from 'ava';
import validateType from './validateType';
var cases = [{
  name: 'text',
  mimeType: 'text/javascript'
}, {
  name: 'text',
  mimeType: 'application/json'
}, {
  name: 'text',
  mimeType: 'text/yaml'
}, {
  name: 'blob',
  mimeType: 'image/png'
}];
test('validateType', function (t) {
  for (var _i = 0; _i < cases.length; _i++) {
    var _cases$_i = cases[_i],
        name = _cases$_i.name,
        mimeType = _cases$_i.mimeType;
    t.truthy(validateType(name, mimeType));
  }
});